This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 720526

Summary: Provide native systemd unit file for thttpd
Product: [Fedora] Fedora Reporter: Jóhann B. Guðmundsson <johannbg>
Component: thttpdAssignee: Matthias Saou <matthias>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: matthias
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: thttpd-2.25b-25.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 15:39:47 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
Native systemd service file for thttpd none

Description Jóhann B. Guðmundsson 2011-07-11 19:45:57 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2011-09-20 14:43:03 EDT
thttpd-2.25b-25.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/thttpd-2.25b-25.fc16
Comment 3 Fedora Update System 2011-09-21 18:13:15 EDT
Package thttpd-2.25b-25.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing thttpd-2.25b-25.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/thttpd-2.25b-25.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-30 15:39:42 EDT
thttpd-2.25b-25.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.